@charset "utf-8";
/*norm*/
html
{
font-size:100%;
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%;
background:#ffffff;
text-rendering:optimizeLegibility;
-webkit-font-smoothing: antialiased;
text-shadow: 1px 1px 1px rgba(0,0,0,0.004)
}
html,button,input,select,textarea,body
{
font:14px/20px 'Raleway', sans-serif;
color:#333333;
}
body
{
margin:0;
padding:0 0 50px 0;
text-align:left;
font-style:normal;
background: #cccccc;
width:100%;
}
body.iframe
{
padding-bottom:0;
}
a:focus
{
outline:thin dotted;
}
a:active,a:hover
{
outline:0;
}
b,strong
{
font-weight:bold;
}
p
{
margin:0;
}
.ow,.formee legend
{
font-family: 'Oswald', sans-serif;
}
.formee legend {
  font-size:18px;
}
h1,h2,h3,h4,h5,h6
{
margin:0 0 15px 0;
font-family: 'Oswald', sans-serif;
font-weight:normal;
text-transform:uppercase;
}
h1
{
font-size:22px;
line-height:normal;
color:#0d283c;
margin-bottom:15px;
}
h2
{
font-size:20px;
line-height:20px;
color:#218bd7;
margin-bottom:15px;
}
h3
{
font-size:18px;
line-height:normal;
margin-bottom:15px;
color:#163153;
}
h4
{
font-size:16px;
line-height:22px;
color:#a3b0b9;
text-transform:uppercase;
}
h5
{
font-size:14px;
line-height:20px;
color:#5e8799;
text-transform:uppercase;
}
h6
{
font-size:12px;
line-height:18px;
color:#5e8799;
text-transform:uppercase;
}
small
{
font-size:80%;
}
dd,dl,menu,ol,ul
{
margin:0;
padding:0;
}
img
{
border:0;
-ms-interpolation-mode:bicubic;
display:block;
}
svg:not(:root)
{
overflow:hidden;
}
form
{
margin:0;
}
fieldset,legend
{
border:0;
margin:0;
padding:0;
}
button,input,select,textarea
{
font-size:100%;
margin:0;
vertical-align:baseline;
*vertical-align:middle;
}
button,input
{
line-height:normal;
}
button,html input[type="button"],input[type="reset"],input[type="submit"]
{
-webkit-appearance:button;
cursor:pointer;
*overflow:visible;
}
button[disabled],input[disabled]
{
cursor:default;
}
input[type="checkbox"],input[type="radio"]
{
box-sizing:border-box;
padding:0;
}
input[type="search"]
{
-webkit-appearance:textfield;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box;
}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration
{
-webkit-appearance:none;
}
button::-moz-focus-inner,input::-moz-focus-inner
{
border:0;
padding:0;
}
textarea
{
overflow:auto;
vertical-align:top;
}
table
{
border-collapse:collapse;
border-spacing:0;
}
/*general*/
a
{
color:#e6761c;
text-decoration:none;
}
li a:hover,p a:hover,td a:hover
{
text-decoration:underline;
}
p
{
padding-bottom:15px;
}
.cf
{
*zoom:1;
}
.cf:before, .cf:after
{
display:table;
content:'';
line-height:0;
}
.cf:after
{
clear:both;
}
.vh
{
font:0/0 a;
color:transparent;
text-shadow:none;
background-color:transparent;
border:0;
}
.left
{
float:left !important;
}
.right
{
float:right !important;
}
.formee .clear {
  overflow:auto;
  visibility:visible;
}
.formee-button, .formee input[type="submit"], .formee input[type="button"], .formee input[type="reset"],.formee-button:hover, .formee input[type="submit"]:hover, .formee input[type="button"]:hover, .formee input[type="reset"]:hover {
  border-color:#000000;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='false');
}
/*all - button*/
.btn, .btn:visited
{
font-size:14px;
color:#fff;
line-height:34px;
height:34px;
padding:0 10px;
border:0 none;
display:-moz-inline-stack;
display:inline-block;
*display:inline;
*zoom:1;
text-decoration:none;
-moz-border-radius:17px;
-webkit-border-radius:17px;
border-radius:17px;
position:relative;
cursor:pointer;
font-family: 'Oswald', sans-serif;
}
.btn i {
font-size:22px;
vertical-align:top;
line-height:34px;
}
.btn:hover
{
text-decoration:none;
}
.btn-green
{
background: #89ac23; /* Old browsers */
background: -moz-linear-gradient(top,  #89ac23 0%, #79a105 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#89ac23), color-stop(100%,#79a105)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #89ac23 0%,#79a105 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #89ac23 0%,#79a105 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #89ac23 0%,#79a105 100%); /* IE10+ */
background: linear-gradient(to bottom,  #89ac23 0%,#79a105 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89ac23', endColorstr='#79a105',GradientType=0 ); /* IE6-9 */
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-green:hover
{
background: #79a105; /* Old browsers */
background: -moz-linear-gradient(top,  #79a105 0%, #89ac23 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79a105), color-stop(100%,#89ac23)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #79a105 0%,#89ac23 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #79a105 0%,#89ac23 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #79a105 0%,#89ac23 100%); /* IE10+ */
background: linear-gradient(to bottom,  #79a105 0%,#89ac23 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79a105', endColorstr='#89ac23',GradientType=0 ); /* IE6-9 */
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-brown
{
background: #b8923a; /* Old browsers */
background: -moz-linear-gradient(top,  #b8923a 0%, #ae831f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8923a), color-stop(100%,#ae831f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b8923a 0%,#ae831f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b8923a 0%,#ae831f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b8923a 0%,#ae831f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b8923a 0%,#ae831f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8923a', endColorstr='#ae831f',GradientType=0 ); /* IE6-9 */
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-brown:hover
{
background: #ae831f; /* Old browsers */
background: -moz-linear-gradient(top,  #ae831f 0%, #b8923a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ae831f), color-stop(100%,#b8923a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ae831f 0%,#b8923a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ae831f 0%,#b8923a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ae831f 0%,#b8923a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ae831f 0%,#b8923a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae831f', endColorstr='#b8923a',GradientType=0 ); /* IE6-9 */
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.wr {
  width:1440px;
  margin:0 auto;
  background:#ffffff;
}
/*Header*/
#header {
  background:#000000;
  position:relative;
  z-index:2;
}
#header > .container_12 {
  padding-top:27px;
}
#logo {
  width:142px;
  height:122px;
  margin:0;
  display:block;
  background:#ffffff;
  -webkit-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
  position:absolute;
  bottom:-122px;
  left:auto;
  margin-left:10px;
  z-index:101;
  text-align:center;
  -webkit-box-shadow:  0 3px 5px 1px rgba(0, 0, 0, 0.3);
  box-shadow:  0 3px 5px 1px rgba(0, 0, 0, 0.3);
}
#logo a {
  display:block;
  width:118px;
  margin:0 auto;
}
#logo img {
  display:block;
  width:100%;
}
.search fieldset {
  -webkit-border-radius: 17px;
  border-radius: 17px;
  width:170px;
  height:34px;
  padding-left:10px;
  background:#e8e7e7;
}
.search input {
  float:left;
  width:126px;
  font-size:12px;
  line-height:34px;
  height:34px;
  padding:0;
  border:0 none;
  background:none;
}
.search button {
  float:right;
  width:34px;
  height:34px;
  display:inline-block;
  padding:0;
  text-align:center;
  border:0 none;
  color:#ffffff;
  line-height:34px;
  font-size:16px;
  margin-right:-1px;
  -webkit-border-radius: 17px;
  border-radius: 17px;
  background: #7487ab; /* Old browsers */
  background: -moz-linear-gradient(top,  #7487ab 0%, #7487ab 50%, #5e749e 50%, #5e749e 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7487ab), color-stop(50%,#7487ab), color-stop(50%,#5e749e), color-stop(100%,#5e749e)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #7487ab 0%,#7487ab 50%,#5e749e 50%,#5e749e 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #7487ab 0%,#7487ab 50%,#5e749e 50%,#5e749e 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #7487ab 0%,#7487ab 50%,#5e749e 50%,#5e749e 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #7487ab 0%,#7487ab 50%,#5e749e 50%,#5e749e 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7487ab', endColorstr='#5e749e',GradientType=0 ); /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.act {
  margin-left:10px;
  margin-right:10px;
}
.act li {
  float:left;
  list-style:none;
  margin-left:3px;
}
.act a {
  display:block;
  width:34px;
  height:34px;
}
.act a img {
  width:100%;
}
p.phone {
  clear:both;
  display:block;
  padding-top:10px;
  font-size:16px;
  color:#ffffff;
  line-height:normal;
  padding-bottom:0;
  text-align:center;
}
/** Intro **/
.intro {
  margin-bottom:10px;
}
/** Banner **/
#banner {
  height:388px;
  background:#5f859c;
  position:relative;
  z-index:1;
  background-image:url(../images/banner.jpg);
  background-position:top center;
  background-repeat:no-repeat;
}
#banner.childs {
  background-image:none;
}
#banner .wrap {
  width:940px;
  height:388px;
  position:relative;
  z-index:1;
  margin:0 auto;
}
#banner img {
  position:absolute;
  top:0;
  left:0;
}
#banner .wrap img {
  left:-250px;
}
.banner-text {
  position:absolute;
  top:161px;
  left:0;
  padding:15px 0;
  width:100%;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  background:rgba(2,2,2,0.45);
  background: -moz-linear-gradient(top,  rgba(145,141,141,0.45) 0%, rgba(2,2,2,0.45) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(145,141,141,0.45)), color-stop(100%,rgba(2,2,2,0.45))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(145,141,141,0.45) 0%,rgba(2,2,2,0.45) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(145,141,141,0.45) 0%,rgba(2,2,2,0.45) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(145,141,141,0.45) 0%,rgba(2,2,2,0.45) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(145,141,141,0.45) 0%,rgba(2,2,2,0.45) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73918d8d', endColorstr='#73020202',GradientType=0 ); /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.childs .banner-text {
  width:970px;
  top:auto;
  bottom:0;
  left:-250px;
  padding:25px 0;
}
.sub-content {
  position:absolute;
  right:0;
  bottom:52px;
  max-height:338px;
  width:185px;
  padding-left:35px;
}
.sub-content h3 {
  font-size:16px;
  line-height:normal;
  color:#000000;
  margin:0 0 10px 0;
}
.sub-content li {
  list-style:none;
  margin-bottom:3px;
}
.sub-content a {
  color:#000000;
  font-size:14px;
  line-height:normal;
}
.sub-content h3 i {
  display:none;
}
.sub-content a:hover {
  color:#ffffff;
}
.sub-content i {
  color:#ffffff;
}
.banner-text-container {
  width:940px;
  margin:0 auto;
}
.childs .banner-text-container {
  width:720px;
  margin:0;
  margin-left:250px;
}
.banner-text h1 {
  float:left;
  width:625px;
  font-size:72px;
  margin:0;
  line-height:65px;
  color:#ffffff;
  border-right:1px solid #ffffff;
  text-shadow: 0px -1px 2px #1c1c1c;
}
.childs .banner-text h1 {
  float:none;
  font-size:54px;
  line-height:normal;
  font-weight:normal;
  border-right:0 none;
  width:auto;
}
.banner-text h1 span {
  font-size:48px;
}
.banner-text p {
  float:right;
  width:265px;
  padding:0 35px 0 0;
  font:italic 14px/24px Georgia, Times, "Times New Roman", serif;
  color:#ffffff;
  margin:0;
  text-shadow: 0px 1px 2px #1c1c1c;
}
/** Community Info **/
.community-info {
  padding-top:15px;
}
.community-info h3 {
  margin-left:20px;
}
.slider {
  position:relative;
}
.slider > span {
  position:absolute;
  top:50%;
  width:31px;
  height:31px;
  display:block;
  z-index:101;
  text-align:center;
  color:#ffffff;
  line-height:31px;
  font-size:20px;
  cursor:pointer;
}
.slider > span img {
  position:absolute;
  bottom:-7px;
}
.slider > .cycle-prev {
  left:-7px;
}
.slider > .cycle-prev img {
  left:0;
}
.slider > .cycle-next {
  right:-7px;
}
.slider > .cycle-next img {
  right:0;
}
.cycle-slideshow {
  overflow:hidden;
  -webkit-border-radius: 0 0 20px 20px;
  border-radius: 0 0 20px 20px;
}
.item {
  height:293px;
  width:100%;
}
.item img {
  width:100%;
  height:100%;
}
.caption-text {
  width:100%;
  position:absolute;
  left:0;
  bottom:0;
  text-align:left;
  background:#000000;
  background-color: rgba(0, 0, 0, 0.5);
  padding:10px 0;
}
.caption-text a {
  width:50%;
  margin-left:30px;
  display:block;
  font-size:18px;
  line-height:20px;
  color:#ffffff;
  text-transform:uppercase;
}
/** Tabs **/
#tabs {
  padding-left:15px;
}
.tab-nav li {
  float:left;
  list-style:none;
}
.tab-nav a {
  height:47px;
  line-height:47px;
  width:123px;
  text-align:center;
  font-size:18px;
  display:block;
  -webkit-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
}
.tab-nav a:hover,.tab-nav .active a {
  text-decoration:none;
  -webkit-box-shadow: -3px 3px 3px 1px rgba(0, 0, 0, 0.3);
  box-shadow: -3px 3px 3px 1px rgba(0, 0, 0, 0.3);
}
.tab-container {
  margin-top:15px;
}
.tab-container li {
  list-style:none;
  border-bottom:1px dotted #b7b7b7;
}
.tab-container li a {
  color:#567090;
}
.ql {
  float:left;
  margin-right:6%;
  width:47%;
}
.ql.rgt {
  float:right;
  width:47%;
  margin-right:0;
}
.ql li a {
  height:47px;
  line-height:47px;
  display:block;
}
.ql i {
  font-size:20px;
  margin-right:5px;
}
.links {
  margin-bottom:15px;
}
.links li {
  padding:5px 10px;
}
.links a {
  font-family: 'Oswald', sans-serif;
}
.links p {
  padding-bottom:0;
  font-size:13px;
  line-height:16px;
}
.external-link {
  padding-top:15px;
}
.external-link h3 {
  margin-left:10px;
}
.logos {
  border-top:1px dotted #999999;
  border-bottom:1px dotted #999999;
  text-align:center;
  margin-bottom:30px;
  padding-bottom:20px;
}
.logos a {
  display:inline-block;
  width:133px;
  padding:0 10px;
  color:#333333;
  text-align:center;
  margin-top:20px;
  position:relative;
  background:url(../images/divider.gif) left center no-repeat;
}
.logos a:first-child {
  background:none;
}
.logos a:hover {
  color:#084898;
}
.logos a:hover .BWfade {
  display:none !important;
}
.logos img {
  display:inline-block;
  width:100%;
}
.logos span {
  display:block;
  position:relative;
  line-height:0;
  width:112px;
  height:72px;
  margin:0 auto;
}
.logos strong {
  font-weight:300;
  display:block;
  font-size:15px;
  padding-top:5px;
}
.pre-footer h3 {
  padding-left:10px;
  border-bottom:1px dotted #999999;
  padding-bottom:10px;
}
.pre-footer p {
  font-size:13px;
  line-height:20px;
  padding-bottom:5px;
}
.subscribe label {
  font-size:13px;
  line-height:13px;
  margin-bottom:10px;
  display:block;
}
.subscribe label.cf input {
  margin-right:10px;
  float:left;
}
.subscribe .email-field {
  display:inline-block;
  margin-top:10px;
  overflow:hidden;
  -webkit-border-radius: 17px;
  border-radius: 17px;
  height:34px;
  line-height:34px;
  background:#ffffff;
  -webkit-box-shadow: inset 0px 1px 2px 2px #dfdfdf;
  box-shadow: inset 0px 1px 2px 2px #dfdfdf;
}
.subscribe .email-field input {
  float:left;
  height:34px;
  line-height:34px;
  border:0 none;
  margin-left:10px;
  background:none;
  width:230px;
}
.subscribe .email-field .btn {
  float:right;
}
/** Content **/
#content {
  padding-top:20px;
}
#content iframe {
  overflow-x:visible;
  overflow-y:hidden;
  margin-bottom:20px;
}
.table-overflow {
  background:#ffffff;
}
.addthis_toolbox {
  margin-bottom:15px;
  display:inline-block;
}
.addthis_toolbox > a {
  font-size:13px;
  color:#333333;
  margin-right:10px;
  line-height:17px;
  margin-top:5px;
  float:left;
}
.addthis_toolbox > a > span {
  margin-right:6px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  overflow:hidden;
}
.addthis_toolbox .live-support {
  width:83px;
  height:27px;
  display:inline-block;
  margin-top:0;
  float:left;
}
.addthis_toolbox .live-support img {
  width:100%;
  height:100%;
}
#content .imageleft {
  float:left;
  margin-right:20px;
  margin-bottom:20px;
}
#content .imageright {
  float:right;
  margin-left:20px;
  margin-bottom:20px;
}
#content .imagecenter {
  margin:0 auto 20px auto;
  display:block;
}
#content ul {
  margin-left:10px;
  margin-bottom:20px;
}
#content .formee ul {
  margin:0;
}
#content ul li {
  background-position:left 6px;
  background-repeat:no-repeat;
  padding-left:13px;
  list-style:none;
  margin-bottom:10px;
}
#content .formee ul li {
  padding:0;
  background:none;
}
#content ol {
  margin-left:30px;
  margin-bottom:20px;
}
#content ol li {
  margin-bottom:10px;
}
#content .horz {
  margin-bottom:10px;
}
#content .horz li {
  float:left;
  margin-right:20px;
  margin-bottom:0;
}
#content .link {
  margin-left:0;
}
#content .link li {
  padding:0;
  background:0 none;
  float:left;
  margin-right:25px;
}
#content .link a {
  padding-left:36px;
  background:url(../images/pdf.png) left top no-repeat;
  display:block;
  line-height:33px;
  height:26px;
}
#content table {
  width:100%;
  margin:0 auto 20px auto;
}
.more-information {
  padding-top:20px;
  margin-bottom:35px;
}
.hide-show {
  position:relative;
}
.switch {
  position:absolute;
  top:20px;
  right:0;
}
.switch a {
  color:#666666;
  margin-left:45px;
  line-height:22px;
  float:left;
}
.switch a i,.expand i {
  color:#a7a9ac;
  border:2px solid #a7a9ac;
  font-size:10px;
  width:18px;
  height:18px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  text-align:center;
  line-height:18px;
  margin-right:10px;
  float:left;
}
.expand {
  margin:0;
}
.expand i {
  font-size:18px;
  margin-top:2px;
  margin-right:5px;
}
.expand .open .fa-caret-right:before {
  content: "\f0d7";
}
.moving-block {
  padding:10px 0;
  border-bottom:1px dotted #b7b7b7;
}
.collapse {
  padding:20px 0 10px 0;
  display:none;
}
.collapse h5 {
  text-transform:none;
  color:#333333;
  font-family:'Raleway', sans-serif;
  font-weight:600;
}
.title {
  margin-left:180px;
  margin-bottom:30px;
  margin-top:30px;
}
.title h1 {
  font-size:30px;
  line-height:normal;
  margin-bottom:0;
  text-transform:uppercase;
}
.title p {
  font-size:16px;
  line-height:normal;
}
.lead {
  font-size:18px;
  line-height:normal;
  color:#333333;
  font-weight:600;
}
.img-block {
  float:left;
  margin-right:20px;
  margin-bottom:10px;
  width:370px;
}
.img-block img {
  max-width:100%;
}
.img-block p {
  font-size:11px;
  line-height:normal;
  font-weight:600;
  padding:10px 0 0 0;
}
.img-block p span {
  font-weight:normal;
}
#news-update {
  margin-top:10px;
}
#news-update > h3 {
  text-transform:uppercase;
  margin-left:-15px;
  margin-right:-15px;
  height:50px;
  line-height:50px;
  color:#ffffff;
  padding:0 15px;
  margin-bottom:0;
}
#news-update > h3 > a {
  float:right;
  line-height:50px;
  height:50px;
  color:#ffffff;
}
#news-update > h3 > a > i {
  font-size:25px;
  margin-right:5px;
}
#news-update ul {
  margin:0;
}
#news-update ul li {
  padding:15px 0;
  margin-bottom:0;
  background:0 none !important;
  border-bottom:1px dotted #b7b7b7;
}
.news-update h3 {
  margin:0;
}
#news-update .imageleft {
  margin-bottom:0;
}
.news-update .readmore {
  float:right;
  color:#666666;
  font-family: 'Oswald', sans-serif;
}
.event-content {
  float:left;
  width:690px;
}
#event-block {
  margin-top:35px;
  border-left:1px dotted #b7b7b7;
  padding-bottom:5px;
  float:right;
  width:229px;
}
#event-block h3 {
  padding:0 10px;
  line-height:50px;
  height:50px;
  color:#ffffff;
}
#event-block ul {
  margin:15px 10px 0 10px;
}
#event-block ul li {
  background:none !important;
  padding:0;
}
#event-block h5 {
  text-transform:none;
  color:#333333;
  margin:0;
}
#filter {
  border-bottom:1px dotted #b7b7b7;
  margin-bottom:25px;
}
.filter fieldset {
  border:0 none;
  padding-top:25px;
  margin:0;
  padding-bottom:0;
}
.filter .row {
  padding:0 10px;
  margin-bottom:22px;
}
.filter .row > * {
  float:left;
}
.filter .row > .month-field,.filter .row > .rpp {
  float:right;
}
.filter label {
  float:left;
  font-size:14px;
  margin-right:15px;
  margin-top:7px;
  color:#333333;
  font-family: 'Oswald', sans-serif;
}
.filter .txt {
  float:left;
}
.filter.formee .long {
  width:485px;
}
.filter.formee .medium {
  width:220px;
}
.filter.formee .short {
  width:130px;
}
.filter.formee .shorter {
  width:80px;
}
.filter h5 {
  color:#333333;
  margin-top:7px;
  margin-right:20px;
}
.filter .btn-search {
  float:right;
  margin-left:55px;
}
.cal
{
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  display: block;
  float: left;
  padding:0;
  margin:0 10px;
}
.cal span
{
  display: block;
  overflow: hidden;
  text-indent: -999999px;
}
#content #listing {
  width:100%;
}
#listing th {
  width:33%;
  height:50px;
  vertical-align:middle;
  padding:0 10px;
  font-size:18px;
  color:#ffffff;
  font-family: 'Oswald', sans-serif;
  font-weight:normal;
}
#listing tbody tr {
  cursor:pointer;
}
#listing td {
  padding:15px 10px;
  vertical-align:top;
  border-bottom:1px dotted #b7b7b7;
}
#listing td h3 {
  text-transform:none;
  margin:0;
}
/** Footer **/
#footer {
  margin-top:30px;
  background:#f7f5f2;
  padding:15px 0;
}
#footer p {
  display:inline-block;
  font-size:12px;
  line-height:22px;
  color:#666666;
  margin-left:10px;
  margin-right:10px;
  padding:0;
}
.menu-trigger-search,.menu-call,.menu-trigger {
  display:none;
}
.container {

  background:#CCCCCC;
}
#content iframe {
  width:960px;
}
#wrapper {
	position: absolute;
	z-index: 1;
	top: 45px;
	bottom: 48px;
	left: 0;
	width: 100%;
	background: #ccc;
	overflow: hidden;
  padding-bottom:20px;
}
.menu-trigger {
	position: relative;
  width:30px;
  height:26px;
}

.menu-trigger:before {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 22px;
	height: 4px;
	background: #fff;
	box-shadow: 0 3px #000000, 0 7px #fff, 0 10px #000000, 0 14px #fff;
	content: '';
}
/** Max Screen Width 1300px **/
@media screen and (max-width: 1440px) {
  .wr {width:100%;}
}
/** Max Screen Width 960px **/
@media screen and (max-width: 960px) {
  #content iframe {
    width:100%;
  }
  #scroller {
    width:960px;
  }
  *,*:before,*:after {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
  }
  .nm {display:none;}
  .container_12,.container_12 .grid_12 {width:100%;}
  #header .container_12 {height:79px;padding-top:22px;}
  .act {margin-right:10px;}
  .menu-trigger,.menu-trigger-search,.menu-call {display:inline-block;vertical-align:middle;margin-top:5px;}
  /* Slide Out Menu */
  .menu-trigger {
    margin-left:15px;
  }
  .menu-trigger-search,.menu-call {
    font-size:20px;
    color:#ffffff;
    line-height:18px;
    margin-left:10px;
  }
  .search-form {
    background:#2f302e;
    height:79px;
    padding:15px 20px;
  }
  .search-mbl fieldset {
    height:47px;
    line-height:47px;
    background:#202020;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    overflow:hidden;
    padding:0 10px;
  }
  .search-mbl fieldset > * {
    display:inline-block;
    height:47px;
    line-height:47px;
    vertical-align:top;
  }
  .search-mbl .txt {
    background:#202020;
    border:0 none;
    padding:0;
    color:#ffffff;
    font-size:16px;
    width:80%;
  }
  .search-mbl button {
    background:#202020;
    color:#ffffff;
    border:0 none;
    padding:0;
    width:20%;
    margin-left:-4px;
  }
  .cbp-spmenu h3 {
    line-height:76px;
    height:76px;
    color:#ffffff;
    padding:0 20px;
    margin:0;
    font-size:20px;
  }
  .cbp-spmenu a {
    display:block;
    font-family:'Oswald',sans-serif;
    cursor:pointer;
  }
  .cbp-spmenu ul li > a {
    padding:20px 15px 20px 50px;
    line-height:normal;
    font-size:15px;
    text-transform:uppercase;
    color:#999999;
    outline: none;
    box-shadow: inset 0 -1px rgba(68,68,68,0.2);
    text-shadow: 0 0 1px rgba(255,255,255,0.1);
  }
  .cbp-spmenu > ul > li:first-child > a {
    box-shadow: inset 0 -1px rgba(68,68,68,0.2), inset 0 1px rgba(68,68,68,0.2);
  }
  .cbp-spmenu ul li > a i {
    margin-left:-30px;
    margin-right:13px;
    font-size:24px;
  }
  .cbp-spmenu ul li > a:hover,.cbp-spmenu a:hover,.cbp-spmenu .accd > .activeToggle > a {
    text-decoration:none;
    background:rgba(0, 0, 0, 0.2);
  }
  .cbp-spmenu .accd .accd > .activeToggle > a {
    background:none;
  }
  .cbp-spmenu .accd > .activeToggle a {
    color:#ffffff;
  }
  .cbp-spmenu ul ul a {
    padding-left:55px;
  }
  .mbl-1 > a {border-left:5px solid #cc0033}
  .mbl-2 > a {border-left:5px solid #DC7701}
  .mbl-3 > a {border-left:5px solid #FFCC00}
  .mbl-4 > a {border-left:5px solid #669900}
  .mbl-5 > a {border-left:5px solid #0D73C4}
  .mbl-6 > a {border-left:5px solid #5E388C}
  .cbp-spmenu .mbl-1 .accd {background:#cc0033;}
  .cbp-spmenu .mbl-2 .accd {background:#DC7701;}
  .cbp-spmenu .mbl-3 .accd {background:#FFCC00;}
  .cbp-spmenu .mbl-4 .accd {background:#669900;}
  .cbp-spmenu .mbl-5 .accd {background:#0D73C4;}
  .cbp-spmenu .mbl-6 .accd {background:#5E388C;}
  .cbp-spmenu .accd .accd ul {background:rgba(0, 0, 0, 0.2)}
  .nm {display:none;}
  .container_12,.container_12 .grid_12 {width:100%;padding:0;}
  .container_12 .grid_1,
  .container_12 .grid_2,
  .container_12 .grid_3,
  .container_12 .grid_4,
  .container_12 .grid_5,
  .container_12 .grid_6,
  .container_12 .grid_7,
  .container_12 .grid_8,
  .container_12 .grid_9,
  .container_12 .grid_10,
  .container_12 .grid_11,
  .container_12 .grid_12 {
    width:100%;padding:0;margin-bottom:20px;
  }
  .act {margin-right:10px;}
  .act li {margin:0 5px;}
  .intro {margin-bottom:0;}
  .banner-text h1,.banner-text-container {width:100%;float:none;}
  .banner-text {padding:15px;}
  .banner-text h1 {border-right:0 none;text-shadow:none;line-height:normal;}
  .banner-text h1 span {display:inline;font-size:36px;line-height:normal;}
  .container_12 > div > h3,.sub-content .accd-togg {margin:0;padding:10px 20px;font-size:20px;color:#ffffff;border-bottom:0 none;}
  .container_12 > div > .accd-togg,.sub-content .accd-togg {background:#444744;}
  .container_12 > div > .accd-togg > i,.sub-content .accd-togg i {float:right;margin-top:5px;}
  #content.container_12 > div > h3 {background:none !important;padding:0;margin-bottom:15px;}
  .intro .community-info {margin-bottom:0;}
  .slider {padding:4px 20px 0 20px;}
  .item {height:auto;padding-top:16px;margin-bottom:15px;border-top:1px solid #e2e2e2;}
  .item:first-child {border-top:0 none;}
  .item img {float:left;width:100px;height:auto;}
  .caption-text {position:static;margin-left:110px;width:auto;padding:0;background:none;}
  .caption-text a {width:auto;display:inline-block;margin-left:0;text-transform:none;color:#567090;font-size:20px;line-height:normal;}
  .caption-text a:hover {text-decoration:underline;}
  .slider > span {display:none;}
  #tabs {padding:20px 20px 0 20px;}
  .tab-nav {text-align:center;}
  .tab-nav li {width:32%;background:#444744;margin-left:2%;}
  .tab-nav li:first-child {margin-left:0;}
  .tab-nav a {text-align:center;width:auto;color:#ffffff;line-height:60px;height:60px;}
  .tab-nav a:hover, .tab-nav .active a {-webkit-box-shadow: none; box-shadow:none;-webkit-border-radius:0;border-radius:0;}
  .tab-container {background:#f4f4f4;margin-top:0;padding:20px;}
  .ql li {border-bottom:1px solid #dbdbdb;}
  .logos { text-align:center;border:0 none;margin-bottom:0;}
  .logos span { width:100%; height:auto;}
  .logos img {max-width:100%;height:auto;}
  .expand .fa-caret-right:before {content: "\f0d7";}
  .activeToggle .accd-togg .fa-caret-down:before,.expand .open .fa-caret-right:before {content: "\f0d8";}
  .accd-container {padding:20px;}
  .pre-footer.container_12 > div {margin-bottom:2px;}
  #banner.childs {position:static;height:auto;min-height:388px;}
  #banner .wrap {width:auto;min-height:388px;height:auto;}
  #banner .wrap img {position:static;}
  .childs .banner-text {top:150px;bottom:auto;left:0;width:100%;}
  .childs .banner-text-container {margin:0;width:auto;padding:0 20px;}
  .sub-content {position:static;width:100%;padding:0;max-height:100%;background:#ffffff;}
  .sub-content li {border-top:1px solid #e2e2e2;}
  .sub-content li:first-child {border-top:0 none;}
  .sub-content h3 i {display:inline-block;}
  .sub-content li i {display:none;}
  .sub-content a {font-size:20px;line-height:normal;padding:15px 0;display:block;}
  .sub-content a:hover {text-decoration:underline;}
  .sub-content .accd-container {padding-top:0;}

  .moving-block {padding:0;border:0 none;margin-bottom:5px;}
  .expand a {background:#ebebeb;padding:10px 5px 10px 15px;}
  .expand .open {color:#ffffff;}
  .expand i {float:right;border:0 none;-webkit-border-radius:0;border-radius:0;}
  #content img {float:none;max-width:100%;}
  #content {padding:20px;}
  #content table {width:100%;}
  .title h1 {font-size:26px;}
  .filter fieldset {padding-top:0;}
  .filter .row {padding:0;}
  .filter.formee .long,.filter label {display:block;float:none;width:100%;}
  .search-field {width:40%;}
  .filter .row > h5 {float:none;display:block;}
  #news-update > h3 {margin-left:-20px;margin-right:-20px;}
  .event-content {width:65%;}
  #event-block {width:30%;}
  #footer {margin-top:0;text-align:center;}
  #footer p {width:60%;line-height:22px;font-size:16px;}
  #footer .cp {color:#a5a5a5;font-size:16px;margin-bottom:10px;}
  #footer p a {color:#666666;font-size:16px;white-space:nowrap;line-height:22px;display:inline-block;margin-bottom:5px;}

}
/** Max Screen Width 767px **/
@media screen and (max-width: 767px) {
  .img-block {width:70%;float:none;margin:0 auto 20px auto; text-align:center;}
  .img-block img {display:inline-block;}
  .banner-text h1 span {display:block;font-size:36px;line-height:normal;}
  .table-overflow {width:100%;overflow-x:scroll;margin-bottom:20px;}
  .search-field,.month-field  {float:none;width:100%;}
  .filter .row > .date-from,.filter .row > .date-to {width:100%;float:none;}
  .filter .row > .rpp {float:none;clear:both;margin-top:10px;}
  .title {margin-left:0;margin-top:150px;}
  .event-content {float:none;width:100%;}
  #event-block {width:100%;border-left:0;}
}
/** Max Screen Width 480px **/
@media screen and (max-width: 480px) {
  .cbp-spmenu ul li > a {font-size:16px;}
  #banner {margin-bottom:20px;background-image:url(../images/banner-mobile.jpg)}
  #banner.childs img {display:none;}
  #banner.childs .sub-content {display:inline-block;margin-top:388px;}
  .news-update h3 {float:left;width:75%;line-height:22px;}
  #news-update .imageleft {float:right;width:20%;margin:5px 0 0 0;}
  #news-update ul li {border-top:1px solid #e2e2e2;border-bottom:0 none;}
  #news-update ul li:first-child {border-top:0 none;}
  .news-update h3 a {color:#567090;font-size:16px;text-transform:none;line-height:normal;}
  .img-block {width:100%;float:none;}
  #news-update p,#news-update .readmore,#news-update > h3 > a {display:none;}
  .banner-text h1 {font-size:40px;line-height:40px;}
  .banner-text h1 span {font-size:26px;padding-top:10px;}
  .caption-text a {font-size:14px; line-height:18px;}
  .ql {width:100%;float:none;margin:0;}
  .ql.rgt {float:none;width:100%;}
  .subscribe .email-field {width:100%;}
  .subscribe .email-field input {width:70%;}
  .subscribe .email-field .btn {width:20%;padding:0;}
  #footer p {width:90%;}
  .tab-nav a {font-size:14px;}
  .logos a {width:28%;background:none;vertical-align:top;margin:15px 0 0 0;padding:0 2.5%;}
  .logos strong {font-size:12px;line-height:normal;}
  .childs .banner-text h1 {font-size:40px;}
  .expand a {font-size:14px;}
  #content .imageleft,#content .imageright {width:100%;}
  #content .event-content .imageleft {float:none;margin:0 auto 20px auto;}
}
/** Min Screen Width 961px **/
@media screen and (min-width: 961px) {
  #header > .container_12 {
    height:144px;
  }
  /*nav*/
  #nav {
    z-index:10000;
    width:100%;
    height:65px;
    margin-top:11px;
    display:block;
  }
  #nav > li {
    float:left;
    padding:0 10px;
    width:140px;
    list-style:none;
    height:65px;
    background:url(../images/nav-bg.gif) no-repeat left bottom;
  }
  #nav > li:first-child {
    background:none;
  }
  #nav > li > a {
    display:block;
    line-height:18px;
    font-size:17px;
    padding:0 0 5px 0;
    color:#999999;
    cursor:pointer;
    border-bottom-width:4px;
    border-bottom-style:solid;
    font-family: 'Oswald', sans-serif;
  }
  #nav > li > a:focus {
    outline:none;
  }
  #nav .pan1 > a {
    border-bottom-color:#c71c3c;
  }
  #nav .pan1 > a:hover, #nav .pan1.selected > a {
    color:#C71C3C;
  }
  #nav .pan2 > a {
    border-bottom-color:#dc7701;
  }
  #nav .pan2 > a:hover, #nav .pan2.selected > a {
    color:#dc7701;
  }
  #nav .pan3 > a {
    border-bottom-color:#ffcc00;
  }
  #nav .pan3 > a:hover, #nav .pan3.selected > a {
    color:#ffcc00;
  }
  #nav .pan4 > a {
    border-bottom-color:#669900;
  }
  #nav .pan4 > a:hover, #nav .pan4.selected > a {
    color:#669900;
  }
  #nav .pan5 > a {
    border-bottom-color:#0d73c4;
    padding-right:60px;
  }
  #nav .pan5 > a:hover, #nav .pan5.selected > a {
    color:#0d73c4;
  }
  #nav .pan6 > a {
    border-bottom-color:#5e388c;
  }
  #nav .pan6 > a:hover, #nav .pan6.selected > a {
    color:#5e388c;
  }
  #nav > li > a:hover, #nav .selected > a {
    text-decoration:none;
    border-bottom-width:20px;
  }
  /*Nav Dropdown*/
  #nav .menu-container {
    position:absolute;
    width:100%;
    height:388px;
    top:171px;
    left:0;
    z-index:100;
    display:none;
  }
  #nav .menu-container > .container_12 > div {
    height:388px;
  }
  #nav .menu-container img {
    position:absolute;
    bottom:0;
    z-index:1;
  }
  #nav .pan1 .menu-container img {
    left:-36px;
  }
  #nav .pan1 .menu-container {
    background-color:#CC0033;
  }
  #nav .pan2 .menu-container img {
    left:-40px;
  }
  #nav .pan2 .menu-container {
    background-color:#dd7700;
  }
  #nav .pan3 .menu-container img {
    left:-30px;
  }
  #nav .pan3 .menu-container {
    background-color:#f2c600;
  }
  #nav .pan4 .menu-container img {
    left:0;
  }
  #nav .pan4 .menu-container {
    background-color:#50aa11;
  }
  #nav .pan5 .menu-container img {
    left:-40px;
  }
  #nav .pan5 .menu-container {
    background-color:#3366cc;
  }
  #nav .pan6 .menu-container img {
    left:-50px;
  }
  #nav .pan6 .menu-container {
    background-color:#894cc5;
  }
  #nav h1 {
    font-size:24px;
    line-height:normal;
    color:#ffffff;
    text-align:center;
    margin:0;
    padding:15px 0;
  }
  #nav h1 span {
    color:#000000;
  }
  #nav .sub-links {
    padding-top:20px;
    margin:0 40px;
    border-top:2px dotted #ffffff;
    position:relative;
    z-index:2;
  }
  #nav .cols {
    float:left;
    width:23%;
    padding-right:2%;
    line-height:normal;
  }
  #nav .cols li a, #nav .cols li {
    font-family:'Raleway', sans-serif;
    line-height:normal;
  }
  #nav .cols > a {
    font-size:16px;
    line-height:normal;
    color:#000000;
    margin:0 0 10px 0;
    display:block;
    font-weight:normal;
    text-transform:uppercase;
    text-decoration:none;
  }
  #nav .cols h3 {
    font-size:16px;
    line-height:normal;
    color:#000000;
    height:50px;
    margin:0 0 10px 0;
  }
  #nav .cols li {
    list-style:none;
    margin-bottom:7px;
  }
  #nav .cols li a {
    color:#000000;
    font-size:14px;
    line-height:normal;
  }
  #nav .cols li a:hover {
    color:#ffffff;
  }
  #nav .cols i {
    color:#ffffff;
  }
  #nav p {
    font-family: 'Roboto', sans-serif;
    color:#232220;
    font-size:12px;
    line-height:16px;
  }
  #nav .fa-angle-left:before {
    content:none;
  }
  .mp-pusher,.mp-level {
    transform: none !important;
  }
  .cbp-spmenu {display:none;}
  .accd-container {
    display:block !important;
    height:auto !important;
  }
}
